package com.qmth.qrzk.repository.service.query;

public class QuestionSimilarityQueryParams extends QueryParams {
	private String similarQuestionNo;
	private String similarityBegin;
	private String similarityEnd;
	private String similarQuestionBody;
	private String courseNo;//课程编码
	private String courseName;//课程名称
	private String bookName;//教材名称
	private String typeName;
	
	private String key;
	private Integer count;
	private String info;
	private String name;
	
	public String getSimilarQuestionNo() {
		return similarQuestionNo;
	}
	public void setSimilarQuestionNo(String similarQuestionNo) {
		this.similarQuestionNo = similarQuestionNo;
	}
	public String getSimilarityBegin() {
		return similarityBegin;
	}
	public void setSimilarityBegin(String similarityBegin) {
		this.similarityBegin = similarityBegin;
	}
	public String getSimilarityEnd() {
		return similarityEnd;
	}
	public void setSimilarityEnd(String similarityEnd) {
		this.similarityEnd = similarityEnd;
	}
	public String getSimilarQuestionBody() {
		return similarQuestionBody;
	}
	public void setSimilarQuestionBody(String similarQuestionBody) {
		this.similarQuestionBody = similarQuestionBody;
	}
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public String getBookName() {
		return bookName;
	}
	public void setBookName(String bookName) {
		this.bookName = bookName;
	}
	public String getTypeName() {
		return typeName;
	}
	public void setTypeName(String typeName) {
		this.typeName = typeName;
	}
	public String getCourseNo() {
		return courseNo;
	}
	public void setCourseNo(String courseNo) {
		this.courseNo = courseNo;
	}
	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public Integer getCount() {
		return count;
	}
	public void setCount(Integer count) {
		this.count = count;
	}
	public String getInfo() {
		return info;
	}
	public void setInfo(String info) {
		this.info = info;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}

}
